
html { scroll-behavior: smooth;}
#block-gep-custom-register-to-download { scroll-margin-top: 100px; /* adjust for sticky header */}
.banner-overlay-link { position: absolute; inset: 0; z-index: 5; display: block;}
.region-top-banner a:not(.banner-overlay-link),
.region-top-banner button { position: relative; z-index: 10;}
video.img-fluid.kbasset-download.cta-processed {position: relative; z-index: -1;}